RubyGems Navigation menu

poniard 1.0.0

A dependency injector for Rails, allows you to write clean controllers.

Versions:

  1. 1.0.1 - May 04, 2014 (13 ko)
  2. 1.0.0 - April 20, 2014 (13 ko)
  3. 0.0.3 - March 20, 2014 (9,5 ko)
  4. 0.0.2 - January 26, 2013 (8,5 ko)
  5. 0.0.1 - November 25, 2012 (8 ko)

Dépendances de Development (1):

  • rspec ~> 2.11
  • Propriétaires:

    Auteurs:

    • Xavier Shay

    Total de contrôle SHA 256:

    987d4005ff92b069623b668ff7c11fdba37e32189a43fcf4a2840ed8f364782f

    Total de téléchargements 9 982

    Pour cette version 1 819

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 1.9.0

    Liens: